.profile-php .show-admin-bar, .profile-php label[for=aim], .profile-php #aim, .profile-php label[for=yim], .profile-php #yim, .profile-php label[for=jabber], .profile-php #jabber {
	display:none;
}

#acf-group_5c893591bac50 {
	display: none !important;
}
<<<<<<< HEAD

=======
>>>>>>> prod
